@font-face {
  font-family: "Embedded FreeSerif";
  src: url("../fonts/FreeSerif.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: "Embedded FreeSerif";
  src: url("../fonts/FreeSerifBold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: "Embedded FreeSerif";
  src: url("../fonts/FreeSerifItalic.woff") format("woff");
  font-weight: 400;
  font-style: italic;
  font-display: block;
}

@font-face {
  font-family: "Embedded FreeSerif";
  src: url("../fonts/FreeSerifBoldItalic.woff") format("woff");
  font-weight: 700;
  font-style: italic;
  font-display: block;
}

:root {
  --r-main-font: "Embedded FreeSerif", serif;
  --r-heading-font: "Embedded FreeSerif", serif;
  --r-main-font-size: 30px;
}

.reveal section img {
  border: none;
}

.reveal .list06 > ol,
.reveal .list06 > ul {
  font-size: 0.6em;
}

.reveal .list08 > ol,
.reveal .list08 > ul {
  font-size: 0.8em;
}

#left {
  margin:10px 0 15px 20px;
  text-align:left;
  float:left;
  width:48%;
  font-size:0.8em;
  line-height:1.5;
}

#right {
  margin:10px 0 15px 0;
  float:right;
  text-align:left;
  width:48%;
  font-size:0.8em;
  line-height:1.5;
}
